Subject: Trainer Candidate - Ankit Jha
From: Ankit Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 00:08:05 -0400

| | Tech Support Test

Name | Ankit Jha
E-mail | [email-masked]
Phone Number | (91) 7533094393
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whirlpool | Premium service executive | 10th March 2023 | 27376
Previous Employer 1 | ienergizer | Quality Analyst | 13th October’2021 | 19000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in Quality? | 3 years approx
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult situation was improvement in Less skilled executives who were aligned for Chats from Inbound. No extra and different manpower was given on chat platform we had to train Inbound agents on WhatApp and Online chat platform. Client was furious about WA chat and Online chat quality, We really had to work hard to improve the quality among the agents. We did SBS audits regularly, we worked with the agents on their chat templates, Regular quality sessions for agents.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think, in Good customer service problem will be solved eventually. But in Great customer service problems will resolved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is good for this position, Whatever I have learned from previous organisation, will implement here and yes working here will enhance my skill to a next level.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |